### Method

# Gimp ModuleDB get_modules

#### Declaration [src]

    GList*
    gimp_module_db_get_modules (
      GimpModuleDB* db
    )

#### Description [src]

Returns a `GList` of the modules kept by `db`. The list must not be modified or freed.

Available since: | 3.0

#### Return value

Returns: | A list of `GimpModule*`
| A `GList` of `GimpModule` instances.
| The data is owned by the instance.